Mailinglist Archive: opensuse-kde (237 mails)

< Previous Next >
Re: [opensuse-kde] [IMPORTANT] Qt 4.5.0 will enter KDE:Qt
  • From: Dirk Müller <dmueller@xxxxxxx>
  • Date: Sun, 8 Feb 2009 20:48:08 +0100
  • Message-id: <200902082048.08323.dmueller@xxxxxxx>
On Friday 06 February 2009, Malte Gell wrote:

When I use KDE4:Factory to get KDE 4.2 with openSUSE 11.1, will KDE:Qt44 be
sufficient or will it be necessary to continue using KDE:Qt ?

In a week or two you don't need either one of those anymore, as we'll release
the latest Qt 4.4.x packages as an online update to openSUSE 11.1, and that
will be good enough.

The packages will be built against the released Qt version then, which removes
the need for any extra KDE:Qt* repository being added.

Note that this only applies to openSUSE 11.1. the Qt version on openSUSE 11.0
is too old to be usable by KDE4.2, so there nothing changes (KDE:Qt44 is the
stable one, KDE:Qt will be slighly less stable, but both should in principle
work).

Greetings,
Dirk

--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >